## libwebservice-solr-perl 0.11

=== debian/changelog ===
libwebservice-solr-perl (0.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Update copyright information

  [ gregor herrmann ]
  * debian/control: remove versions from some (build) dependencies; add
    solr-tomcat to Suggests.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 17:38:51 -0500

libwebservice-solr-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 17:20:14 -0400

libwebservice-solr-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Dec 2009 16:28:24 -0500

libwebservice-solr-perl (0.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add libdata-pageset-perl to dependencies
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Minimize debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 15 Oct 2009 08:16:26 -0400

libwebservice-solr-perl (0.07-1) unstable; urgency=low

  * New upstream release
    + Traps JSON::XS exceptions
    + New abstract query generator, WebService::Solr::Query
  * Added /me to Uploaders and d/copyright
  * Updated control description
  * A local Solr server is now Suggests, rather than Recommends

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 29 Jun 2009 08:34:45 -0400

libwebservice-solr-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 08 May 2009 09:58:48 -0300

libwebservice-solr-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: update Module::Install copyright
  * debian/control: update Standards-Version

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 15 Apr 2009 09:11:40 -0300

libwebservice-solr-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Adding me to the Uploaders

 -- Antonio Radici <antonio@dyne.org>  Wed, 04 Mar 2009 23:47:01 +0000

libwebservice-solr-perl (0.03-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debain/copyright: update to match upstream
  * debian/control: Update dependency versions
  * debian/rules: remove auto_install workaround

  [ Jaldhar H. Vyas ]
  * Added myself to uploaders.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 15 Jan 2009 20:04:38 -0500

libwebservice-solr-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #505731)

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 14 Nov 2008 09:16:41 -0400
