## libwebservice-solr-perl 0.12

=== debian/changelog ===
libwebservice-solr-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 20:46:50 +0200
