=== debian/control ===
Source: libwebservice-solr-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-page-perl,
 libdata-pageset-perl,
 libjson-xs-perl,
 libmoose-perl,
 libtest-mock-lwp-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-perl,
 libwww-perl,
 libxml-generator-perl,
 libxml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
 Jaldhar H. Vyas <jaldhar@debian.org>, Antonio Radici <antonio@dyne.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/WebService-Solr/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwebservice-solr-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwebservice-solr-perl/

Package: libwebservice-solr-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdata-page-perl,
 libdata-pageset-perl,
 libjson-xs-perl,
 libmoose-perl,
 liburi-perl,
 libwww-perl,
 libxml-generator-perl
Suggests: solr-common,
 solr-tomcat | solr-tomcat5.5 | solr-jetty
Description: Perl interface for the Solr (Lucene) web service
 WebService::Solr provides a convenient way to interact with any Solr instance.
 Solr is an enterprise search server providing faceted navigation and full-text
 search using the Lucene Java library. It provides access via official XML/HTTP
 and JSON programming interfaces.
