## libwebservice-solr-perl 0.16

=== debian/changelog ===
libwebservice-solr-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Changed dependency from libmoose-perl to libany-moose-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 15:36:20 +0200

libwebservice-solr-perl (0.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.15
  * Added myself to Uploaders and Copyright
  * Added libxml-easy-perl as dependecy

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 18 Aug 2011 12:19:44 +0200
