=== debian/control ===
Source: libwebservice-solr-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
 Jaldhar H. Vyas <jaldhar@debian.org>,
 Antonio Radici <antonio@dyne.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libany-moose-perl (>= 0.16),
 libdata-page-perl,
 libdata-pageset-perl,
 libjson-xs-perl,
 libtest-mock-lwp-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 liburi-perl,
 libwww-perl,
 libxml-easy-perl,
 libxml-simple-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwebservice-solr-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwebservice-solr-perl.git
Homepage: http://search.cpan.org/dist/WebService-Solr/

Package: libwebservice-solr-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl (>= 0.16),
 libdata-page-perl,
 libdata-pageset-perl,
 libjson-xs-perl,
 liburi-perl,
 libwww-perl,
 libxml-easy-perl,
Suggests: solr-common,
 solr-tomcat | solr-tomcat5.5 | solr-jetty
Description: Perl interface for the Solr (Lucene) web service
 WebService::Solr provides a convenient way to interact with any Solr instance.
 Solr is an enterprise search server providing faceted navigation and full-text
 search using the Lucene Java library. It provides access via official XML/HTTP
 and JSON programming interfaces.
