## libwebservice-solr-perl 0.19

=== debian/changelog ===
libwebservice-solr-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19
  * Update copyright year

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 May 2012 11:35:44 +0200

libwebservice-solr-perl (0.17-1) unstable; urgency=low

  * Imported Upstream version 0.17
  * Bump Standards-Version to 3.9.3
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Update copyright year of debian/* files
  * Update copyright year of inc/Module/* files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 03 Apr 2012 17:46:39 +0200
