=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libxml-easy-perl,
  libxml-simple-perl,
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwebservice-solr-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libwebservice-solr-perl.git
 Homepage: http://search.cpan.org/dist/WebService-Solr/
