## libwebservice-solr-perl 0.22

=== debian/changelog ===
libwebservice-solr-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failure"
    (Closes: #711396)
  * Update years of upstream and packaging copyright.
  * Build-Depend on Test::More 0.94.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Drop vanished package solr-tomcat5.5 from Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 00:47:09 +0200
