## libwebservice-solr-perl 0.23

=== debian/changelog ===
libwebservice-solr-perl (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 19:15:08 +0100
