=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libxml-simple-perl,
                      perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwebservice-solr-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwebservice-solr-perl.git
 Homepage: https://metacpan.org/release/WebService-Solr/
