## libwebservice-solr-perl 0.40

=== debian/changelog ===
libwebservice-solr-perl (0.40-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 0.40.
    Fixes "uses deprecated Any::Moose"
    (Closes: #845810)
  * Update (build) dependencies.
  * Drop debian/tests/pkg-perl/use-whitelist.
    The warnings we whitelisted are gone.
  * Update upstream contact.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2017 00:07:20 +0100

libwebservice-solr-perl (0.23-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Fix autopkgtest failures due to Any::Moose deprecation (See #845810)
  * Update to debhelper compatibility level 9
  * Update to Standards-Version 3.9.8

 -- Niko Tyni <ntyni@debian.org>  Sun, 04 Dec 2016 22:24:14 +0200
