=== debian/control ===
Source: libwebservice-solr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdata-page-perl,
                     libdata-pageset-perl,
                     libjson-xs-perl,
                     libmoo-perl,
                     libtest-mock-lwp-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtype-tiny-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-easy-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwebservice-solr-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwebservice-solr-perl.git
Homepage: https://metacpan.org/release/WebService-Solr

Package: libwebservice-solr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-page-perl,
         libdata-pageset-perl,
         libjson-xs-perl,
         libmoo-perl,
         libtype-tiny-perl,
         liburi-perl,
         libwww-perl,
         libxml-easy-perl
Suggests: solr-common,
          solr-tomcat | solr-jetty
Description: Perl interface for the Solr (Lucene) web service
 WebService::Solr provides a convenient way to interact with any Solr instance.
 Solr is an enterprise search server providing faceted navigation and full-text
 search using the Lucene Java library. It provides access via official XML/HTTP
 and JSON programming interfaces.
