## libwebservice-solr-perl 0.42

=== debian/changelog ===
libwebservice-solr-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42.
  * Update debian/upstream/metadata.
  * debian/copyright: drop stanza about now removed files.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 18:26:29 +0100
