=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libxml-easy-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwebservice-solr-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwebservice-solr-perl.git
 Homepage: https://metacpan.org/release/WebService-Solr
