=== debian/watch ===
version=3
https://metacpan.org/release/WebService-Solr   .*/WebService-Solr-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
