## libwebservice-solr-perl 0.44

=== debian/changelog ===
libwebservice-solr-perl (0.44-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.44.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2020 17:33:18 +0100
