=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdata-page-perl,
-                     libdata-pageset-perl,
-                     libjson-xs-perl,
-                     libmoo-perl,
-                     libtest-mock-lwp-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtype-tiny-perl,
-                     liburi-perl,
-                     libwww-perl,
-                     libxml-easy-perl,
-                     libxml-simple-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdata-page-perl <!nocheck>,
+                     libdata-pageset-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libtest-mock-lwp-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libxml-easy-perl <!nocheck>,
+                     libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwebservice-solr-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwebservice-solr-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-solr-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-solr-perl.git
 Homepage: https://metacpan.org/release/WebService-Solr
 
 Package: libwebservice-solr-perl
