=== debian/watch ===
version=4
https://metacpan.org/release/WebService-Solr   .*/WebService-Solr-v?@ANY_VERSION@@ARCHIVE_EXT@$
